Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624572065 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528701707 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ?? Customer:  Hi Customer:  ??? Customer:  Hlw Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I made order and it was successful done Customer:  Then I got notification it's cancelled Customer:  What's wrong Customer:  Bcz  from bank already deducted money Customer:  ???????? Agent:  Could you please share your order number so that I can assist you further? Customer:  Are you ther Customer:  9624572065 Agent:  We request you to provide us some time to investigate.  Customer:  Okay Agent:  After we checked the order got cancelled on validation and the money wasn't captured Customer:  But it's deducted Customer:  I got message from bank Agent:  we didn't capture any amount from you Customer:  And how I get message from bank Agent:  kindly contact the bank to release the transaction Customer:  You have made a purchase of AED 35.50 on your card ending 9441 at Tabby FZ LLC, Dubai. Customer:  And why is cancelled? Agent:  kindly contact the bank and share with us the transaction id Customer:  Wich Id Agent:  it cancelled due to the fail in payment Agent:  transaction id for the payment Customer:  Tabby isn't work on your app? Agent:  we accept tabby payment Customer:  Then why is not work Agent:  the payment hasn't done Customer:  Why Agent:  Faild in payment from your bank Agent:  please contact the bank and share with us the id  to send it to the financial team to do the needfull Agent:  do you have any other question that i can help you with Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:   have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624572065 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:06 PM, 26th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           05:07 PM, 26th Dec                     hi                    Hi           05:08 PM, 26th Dec                     hi                    I made order but it was cancelled           05:08 PM, 26th Dec                     hi                    What reason           05:08 PM, 26th Dec                     hi                    ??????           05:09 PM, 26th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           05:09 PM, 26th Dec                     hi                    9624572065           05:09 PM, 26th Dec                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            05:10 PM, 26th Dec                     hi                    Ok           05:11 PM, 26th Dec                   Mohamed                   After we checked the order got cancelled on validation           05:12 PM, 26th Dec                     hi                    Ok then I contacted to Tabby           05:12 PM, 26th Dec                     hi                    They said asked them to update system on tabby so we will refund your payment           05:13 PM, 26th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:15 PM, 26th Dec                     hi                    Okay           05:15 PM, 26th Dec                     hi                    So can you make that order  again           05:15 PM, 26th Dec                     hi                    On cash on delivery           05:15 PM, 26th Dec                     hi                    ?????           05:18 PM, 26th Dec                   Mohamed                   yes you can order again as this order got cancelled           05:19 PM, 26th Dec                     hi                    Ok           05:19 PM, 26th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:19 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1921146